#pragma once

class CEnterEdit : public CEdit
{

	public:
		CEnterEdit();
		virtual ~CEnterEdit();

	protected:
		afx_msg void OnKeyDown(UINT nChar, UINT nRepCnt, UINT nFlags);
		afx_msg void OnChar(UINT nChar, UINT nRepCnt, UINT nFlags);
		DECLARE_MESSAGE_MAP()
};


